bool get kIsLab => LabEnv().kIsLab;

class LabEnv {
  static final LabEnv _instance = LabEnv._internal();

  factory LabEnv() {
    return _instance;
  }

  LabEnv._internal();

  bool kIsLab = false;

  void setLabFlag() {
    kIsLab = true;
  }
}
